<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: alias</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for alias {SparkR}"><tr><td>alias {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>alias</h2>

<h3>Description</h3>

<p>Set a new name for a column
</p>


<h3>Usage</h3>

<pre>
## S4 method for signature 'Column'
alias(object, data)
</pre>


<h3>See Also</h3>

<p>Other colum_func: <code><a href="column.html">between</a></code>;
<code><a href="column.html">cast</a></code>; <code><a href="otherwise.html">otherwise</a></code>;
<code><a href="substr.html">substr</a></code>
</p>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
